How to install libgig-dev on Debian Unstable (Sid)